  .et_fixed_nav #top-header-un {position: fixed;}
#main-header .logo {display: inline-block;height: 37.78px;margin: 15.11px 0;margin-left: 10px;}
#logo-text {display: inline-block;vertical-align: middle;line-height: 1em;}
#logo-text h1 {padding-bottom: unset;}
#language-switch-mobile {display: none;}
body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {top: 32px;}
.et_fixed_nav #top-header {position: fixed;}
.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_boxed_layout #page-container #top-header {width: 100%;max-width: unset !important;}
#top-header {background: #f2f2f2;margin: 0;padding: 0;border-bottom: #00adef solid 5px !important;height: 41px;min-height: inherit;}
#top-header a {padding: 0;font-size: 12.35px;line-height: 17.03px;font-weight: 400;letter-spacing: .03em;color: #000;}
#top-header #un-welcome-text {float: left;}
#top-header #language-switcher {float: right;}
#top-header #language-switcher #language-switcher-desktop ul.menu li {float: left;padding-right: 13px;list-style-image: none;list-style-type: none;margin-left: 0;background: #f2f2f2;}
#top-header #language-switcher #language-switcher-desktop ul.menu li.wpml-ls-current-language a {font-weight: 700;}
#top-header #language-switcher #language-switcher-desktop ul.menu li.last, #top-header #language-switcher #language-switcher-desktop ul.menu .wpml-ls-last-item {padding-right: 0;}
#top-header #un-welcome-text a.navbar-brand::before {font-family: ETModules;color: black;content: "«·";font-size: 16px;line-height: .9;margin-right: 7.8px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-moz-transform: scale(-1,1);-webkit-transform: scale(-1,1);-o-transform: scale(-1,1);-ms-transform: scale(-1,1);transform: scale(-1,1);}
#top-header .un-brand-bar.et_extra_layout.et_pb_gutters3, #top-header .un-brand-bar.et_pb_row, #page-container.et-fixed_header #top-header .un-brand-bar.et_pb_row {width: 100% !important;max-width: 100% !important;}
#top-header .et_pb_toggle_0.et_pb_toggle .et_pb_toggle_title:before {font-size: 25px;content: "a";color: #00adef;}
.customize-partial-edit-shortcuts-shown #top-header {top: 0px !important;}
#un-brand-bar .un-brandbar-header a {line-height: 17.03px;font-weight: 400;color: black;}
.logged-in #top-header {top: 32px;}
#un-brand-footer-bottom {padding-top: 20px;background-color: white;}
#un-brand-footer-bottom .footer-brand {height: 21px;margin-top: -6px;margin-bottom: 10px;background: url("/annualreport/2019/wp-content/themes/divi-un/images/un-logo-footer.png") left top no-repeat;}
#un-brand-footer-bottom .footer-brand a {font-weight: 500;font-size: 21px;line-height: 21px;letter-spacing: -.02em;color: #4d4d4d;text-transform: uppercase;text-decoration: none;display: block;padding-left: 30px;}
#un-brand-footer-bottom #un-brand-footer-links ul.nav {list-style: none;padding-left: 2px;padding-bottom: 26px;}
#un-brand-footer-bottom #un-brand-footer-links ul.nav li {float: left;padding-right: 6.5px;margin-right: 5.85px;border-right: #737373 solid 1px;line-height: 1;}
#un-brand-footer-bottom #un-brand-footer-links ul.nav li a {padding: 0;margin: 0;color: #000;font-size: 13px;}
#un-brand-footer-bottom #un-brand-footer-links ul.nav li.last {padding-right: 0;margin-right: 0;border-right: none;}
.pull-left {float: left;}
.pull-right {float: right;}
.et_hide_sitename {display: none;}
.ru-hide {display: none;}
:lang(zh) body {font-family: "Roboto","Microsoft Yahei",Î¢ÈíÑÅºÚ,STXihei,»ªÎÄÏ¸ºÚ,"KaiTi","Helvetica Neue",sans-serif;font-size: 15.6px;line-height: 1.6428571433rem;}
:lang(zh) span.et_pb_testimonial_position {font-size: 100% !important;}
:lang(zh) span.et_pb_testimonial_author {width: 180px !important;}
:lang(zh) div.et_pb_blurb_content {width: 108% !important;}
:lang(ar) body {font-family: "Noto Naskh Arabic","Open Sans",serif !important;}
#language-switch-mobile ul li.wpml-ls-current-language a {background: #f2f2f2;}
#language-switch-mobile ul li a {background: white;border-bottom: #f2f2f2 solid 1px;padding-left: 10px;padding-top: 8px;padding-bottom: 8px;display: inherit;}
#language-switch-mobile .menu-language-swticher-container {display: table;max-width: 100%;border: 1px solid transparent;border-bottom: 0;}
#language-switch-mobile .menu-language-swticher-container #menu-language-swticher {position: relative;padding: 0;margin: 0 !important;list-style-type: none;}
.et_pb_toggle_0.et_pb_toggle h5, .et_pb_toggle_0.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h6.et_pb_toggle_title {font-size: 11px;}
.et_pb_toggle_0.et_pb_toggle .et_pb_toggle_title {padding-right: 25px !important;text-align: right;margin-bottom: 15px;}
.et_pb_module.et_pb_toggle_0.et_pb_toggle {border-width: 0px;}
.et_pb_toggle_open {background-color: #f2f2f2;}
.et_pb_toggle_0.et_pb_toggle.et_pb_toggle_close {background-color: rgba(0,0,0,0);}
.et_pb_toggle_0.et_pb_toggle {padding-top: 5px !important;padding-right: 0px !important;padding-bottom: 0px !important;padding-left: 0px !important;margin-top: 0px !important;margin-right: 0px !important;margin-bottom: 0px !important;margin-left: 0px !important;float: right;height: 25px;border: 0;}
.et_pb_toggle_0.et_pb_toggle .et_pb_toggle_content {float: right;border: none;padding: 0px;background-color: #fff;width: auto;position: fixed;}
.menu:before, .menu:after {content: " ";display: table;}
@media all and (min-width: 981px) {}
@media all and (max-width: 980px) {}
@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {#language-switch-mobile {display: none;}
	#language-switcher-desktop {display: block;}}
@media all and (max-width: 980px) and (min-width: 768px) {#top-header .container {padding-top: 10px;}
	#language-switch-mobile {display: block;}
	#language-switcher-desktop {display: none;}}
@media all and (max-width: 767px) {#top-header .container {padding-top: 10px;}
	#language-switch-mobile {display: block;}
	#language-switcher-desktop {display: none;}}
@media all and (max-width: 569px) {#top-header .container {padding-top: 10px;}
	#language-switch-mobile {display: block;}
	#language-switcher-desktop {display: none;}}
@media all and (max-width: 479px) {#top-header .container {padding-top: 10px;}
	#language-switch-mobile {display: block;}
	#language-switcher-desktop {display: none;}
	.et_header_style_left .logo_container {position: inherit;width: 100%;height: 100%;padding-top: 10px;top: unset !important;}
	#logo {width: 30% !important;}
	#logo-text {width: 65%;}
	#language-switch-mobile ul li {list-style-image: none;list-style-type: none;margin-left: 0;}}
.logo_container img#logo {border-color: #fff !important;}
#main-header {background-color: #0dafe6;}
.mobile_menu_bar:before, #main-header h1, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, #top-menu a {color: #fff;}
#top-menu .sub-menu li.current-menu-ancestor>a, #top-menu .sub-menu li.current-menu-item>a, #top-menu .sub-menu a {color: rgba(0,0,0,.6);}
@media only screen and (max-width: 980px) {.et_secondary_nav_only_menu #top-header {display: block;}
	.et_header_style_left .logo_container {position: relative;top: 10px;}}
#language-switch-mobile ul li a {padding: 10px;}
.et_pb_with_border.et_pb_module.et_pb_blurb.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_blurb_position_top {height: 100%;}
@media (max-width: 980px) {.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {position: fixed;}
	.container.et_menu_container {display: flex;align-items: stretch;}
	#et-top-navigation {padding-left: 0 !important;}
	#site-name {font-size: 22px;}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {padding-bottom: 0;}
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {display: block;padding-top: 12px;}}
.dgbc_post_item {background-color: #fff;}
.dgbc_post_item label, .dgbc_post_item span {position: absolute;top: 20px;left: 20px;padding: 5px 15px;text-transform: uppercase;background: #9653e3;color: #fff;z-index: 9999;}
.dgbc_post_item h2 {line-height: 1.4rem;font-size: 1.15rem;margin-top: 20px;margin-bottom: 10px;text-transform: uppercase;flex-grow: 1;}
.dgbc_post_item .content-wrapper {padding: 0px 20px 10px 20px;}
.dgbc_post_item .post-content {flex-grow: 98;}
.dgbc_post_item a.chapter-download {line-height: 2.7em;font-size: .9em;margin: 20px 0px 5px 0px;text-transform: uppercase;color: #75db9b;text-decoration: none;flex-grow: 1;}
.dgbc_post_item a.chapter-download:before {font-family: FontAwesome;color: #75db9b;content: "?";font-size: 18.07px;line-height: .9;margin-right: 7.8px;float: left;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;border: solid 1px #75db9b;border-radius: 100%;padding: 10px;}
body .dgbc_blog_carousel_0 .dgbc_carousel_wrapper .swiper-pagination .swiper-pagination-bullet-active.swiper-pagination-bullet {background: #fff !important;border: solid #0c71c3 2px;padding: 2px !important;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {max-width: unset;}
@media only screen and (min-width: 1350px) {.et_pb_fullwidth_section {}}
.et_pb_testimonial * {color: #00adef !important;}
.et_pb_testimonial .et_pb_testimonial_author {color: #000 !important;}
.et_pb_testimonial .et_pb_testimonial_position, .et_pb_testimonial_1.et_pb_testimonial .et_pb_testimonial_separator {text-transform: uppercase;color: #000 !important;}
@media (max-width: 980px) {.et_pb_testimonial_portrait {display: none !important;}
	.et_pb_section {padding: 0;}}
.et_pb_fullwidth_header_0 .et_pb_module_header {white-space: nowrap;}
span.et_pb_testimonial_position {font-size: 80%;}
html[lang=fr-FR] .et_pb_blurb_container .et_pb_module_header span {font-size: 19px;}
.et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap {min-height: 50px;}
.et_pb_image_0, .et_pb_image_1, .et_pb_image_2, .et_pb_image_3, .et_pb_image_4, .et_pb_image_5, .et_pb_image_6, .et_pb_image_7 {margin-bottom: 3px !important;}
.et_pb_text_1, .et_pb_text_6, .et_pb_text_8, .et_pb_text_10, .et_pb_text_13, .et_pb_text_15, .et_pb_text_20, .et_pb_text_23 {font-size: 14px;}
.et_pb_divider:before {border: none;}
@media (max-width: 980px) {.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {width: 100% !important;}
	.et_pb_fullwidth_header .header-content {padding: 0 !important;}}
.et_pb_testimonial_1 .et_pb_testimonial_portrait, .et_pb_testimonial_2 .et_pb_testimonial_portrait, .et_pb_testimonial_3 .et_pb_testimonial_portrait, .et_pb_testimonial_4 .et_pb_testimonial_portrait, .et_pb_testimonial_5 .et_pb_testimonial_portrait {width: 100% !important;}
.et_pb_module.et_pb_text.et_pb_text_20.et_pb_bg_layout_light.et_pb_text_align_left {margin-top: 0px !important;}